/* Add your custom styles here */


/* Adds a bit of spacing to "Responsive Grid Row" blocks. */
.crx-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}
.crx-grid .crx-grid {
  padding-top: 0;
  padding-bottom: 0;
}
.crx-footer {
  padding-top: 5px;
  padding-bottom: 5px;
}

.-fixed-img-offset {
  margin-top: 100px;
}


body {
  font-family: "Roboto Flex", sans-serif;
  font-weight: 200;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Comfortaa', sans-serif;
}
h1 {
  padding-top: 1.5em;
}
h4 {
  font-weight: 400;
  font-size: 1.2em;
}

a {
  color: #fff;
  text-decoration: none ;
}
a:hover {
  color: #fff;
  text-decoration: underline;
}
.bg-light a:visited {
  color: grey;
  text-decoration: none;
}
.bg-dark a:visited {
  color: lightgrey;
  text-decoration: none;
}
h2 a {
  color: coral;
}

.navbar-brand img {
  height: 80px !important;
}

.bg-green {
  background-color: green;
  color: white;
}
.bg-orange {
  background-color: orange;
  color: white;
}

